/*Styles for the Gen Ed Information and Digital Literacy site */


.dimension-blurb {
font-style: italic;
}

h4 {
    padding: 0px;
    margin: 0px;
}
   
div.scale h4 {
    color: #63666a;
    font-family: sans-serif;
    padding-top: 2%;
    text-shadow: 0 1px 0 #FFFFFF;
}
a.attribution {
    font-size: small;
    float:right;
    padding: 0;
    margin-top: 0;
}

.unm-rubric {
    font-size: small;
    font-style: italic;
    padding: 0;
    margin-top: 0;
}
dl {
    padding: 0.5em;
  }
  dt {
    float: left;
    clear: left;
 
    font-weight: bold;
  }
  dt::after {
    content: " - ";
    white-space: pre;
  }
  dd {
   
    padding: 0 0 2em 0;
  }
  

.sublist {
    clear:both;
    
}
